{
    "aspect_ratio": 0.6504065040650406,
    "comment_count": 10,
    "created_at": "2020-01-20T22:00:28",
    "deletion_reason": null,
    "description": "Silverstream: Omigosh you have leg warmers too?? Also where is the lolly from?\r\n\r\nGallus: Um… yeah? Sandbar got all of us some after the holidays. The lollies are in a box of them in the common room.\r\n\r\nSilverstream: Yeah but I didn’t know you’d actually _wear_ them!?! That’s so cool!\r\n\r\nSandbar: Actually… neither did I. What’s the deal?\r\n\r\nGallus: There is _ice_ outside. And legs are the least-protected part of a Griff’s body. And at least with leg-warmers, I don’t have to worry about shredding the ends with my talons.\r\n\r\nYona: So Gallus is chilly?\r\n\r\nSmolder: I could warm you up if you want.\r\n\r\nOcellus: _[==*gasps*==]_ Smolder! Stop trying to set fire to Gallus! He didn’t even do anything wrong this time.\r\n\r\nSmolder: _[==*blinks*==]_ Eh? I was just going to get the hearth going…\r\n\r\nOcellus: _[==*blushes*==]_ Oh… oopsie.\r\n\r\nYona: Griffon would burn too quickly anyway. Hearth is better.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 91,
    "first_seen_at": "2020-01-20T22:00:28",
    "format": "png",
    "height": 1230,
    "hidden_from_users": false,
    "id": 2252659,
    "intensities": {
        "ne": 65.834093,
        "nw": 60.805297,
        "se": 66.584523,
        "sw": 71.440799
    },
    "mime_type": "image/png",
    "name": "scraper-1579557628093631",
    "orig_sha512_hash": "b991699c4719fb51b308e3b59a4969f5882b972cb51ef2479126fc3545a4327e3348df26fee1486b1f3f9001027c615af0e816b4bb10c4d16d9beded52a3dbbd",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252659.png",
        "large": "https://derpicdn.net/img/2020/1/20/2252659/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2252659/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2252659/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2252659/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252659/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252659/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252659/thumb_tiny.png"
    },
    "score": 125,
    "sha512_hash": "60b3919c575fe099446b76804bd6d4a366dda445d230c045210ef1b1dfcf8c0e4ec61a1446d086091ff413854649eb7d430a4b9b50d253982976f150b22e5316",
    "source_url": "https://www.deviantart.com/sintakhra/art/Student-Six-372-827634227",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        14992,
        22214,
        24249,
        27821,
        29252,
        29630,
        32827,
        33235,
        33289,
        33855,
        36186,
        37340,
        40482,
        41830,
        42350,
        182100,
        234813,
        373735,
        402467
    ],
    "tags": [
        "artist:sintakhra",
        "candy",
        "cute",
        "food",
        "griffon",
        "happy",
        "leg warmers",
        "lollipop",
        "looking down",
        "male",
        "nom",
        "pencil",
        "safe",
        "sitting",
        "solo",
        "smiling",
        "gallus",
        "gallabetes",
        "tumblr:studentsix"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-21T00:01:15",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 126,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252659__safe_artist-colon-sintakhra_gallus_griffon_tumblr-colon-studentsix_candy_cute_food_gallabetes_happy_leg+warmers_lollipop_looking+down_male_nom_pencil_s.png",
    "width": 800,
    "wilson_score": 0.9363095211205033
}
